*
{
        margin: 0px;
        padding: 0px;
}
BODY
{
        margin: 2px 800px 600px 0px;
        padding: 5px;
        font-family: verdana, arial, helvetica, sans-serif;
}
#top
{
        margin-left: 0px;
        margin-top: 0px;
        padding: 0px;
        width: 800px;
        height: 259px;
        background: url(../Images/hdr_bg.jpg);
}

#GotopBtn {
	display: none;           	/* Hidden by default */
	position: fixed;         	/* Fixed/sticky position */
	bottom: 20px;            	/* Place the button at the bottom of the page */
	right: 30px;             	/* Place the button 30px from the right */
	z-index: 99;             	/* Make sure it does not overlap */
	border: none;            	/* Remove borders */
	outline: none;           	/* Remove outline */
	background-color: #b00e1e; /* Set a background color */
	color: white;            	/* Text color */
	cursor: pointer;         	/* Add a mouse pointer on hover */
	padding: 10px;           	/* Some padding */
	border-radius: 10px;     	/* Rounded corners */
	opacity: 0.7;            	/* Button Opacity */
}

#GotopBtn:hover {
	background-color: #b00e1e;  /* Add a dark-grey background on hover */
	color: white;               /* Text color */
}

#topleftbox
{
        position: absolute;
        top: 6px;
        left: 10px;
        padding: 0px;
        width: 235px;
        height: 146px;
}
#compnamebox
{
        position: absolute;
        top: 140px;
        left: 0px;
        padding: 0px;
        width: 144px;
        height: 33px;
}
#todaydatebox
{
        position: absolute;
        border: 0px solid black;
        top: 152px;
        left: 463px;
        padding: 0px;
        width: 161px;
        height: 18px;
        text-align: right;
}
#featurebar
{
        position: absolute;
        top: 0px;
        left: 570px;
        padding: 0px;
        width: 21px;
        height: 167px;
}
#emailbox
{
        position: absolute;
        top: 117px;
        left: 255px;
        padding: 0px;
        width: 52px;
        height: 49px;
}
#googlemapsbox
{
        position: absolute;
        top: 55px;
        left: 171px;
        padding: 0px;
        width: 95px;
        height: 65px;
}
#citbyinvhdrbox
{
        position: absolute;
        top: 11px;
        left: 215px;
        padding: 0px;
        width: 88px;
        height: 52px;
}
#srchhdrbox
{
        position: absolute;
        top: 5px;
        left: 340px;
        padding: 0px;
        width: 245px;
        height: 20px;
}
#srchbox
{
        position: absolute;
        top: 35px;
        left: 340px;
        padding: 0px;
        width: 245px;
        height: 135px;
        vertical-align: middle;
}
#hdrleftbox
{
        position: absolute;
        top: 0px;
        left: 0px;
        margin-top: 0px;
        margin-left: 0px;
        width: 260px;
        height: 166px;
        border: 0px solid black;
        background: url(../Images/hdr_left.jpg) no-repeat;
}
#hdrendbox
{
        position: absolute;
        top: 0px;
        left: 488px;
        margin-top: 0px;
        margin-left: 0px;
        width: 312px;
        height: 166px;
        border: 0px solid black;
        background: url(../Images/hdr_end.jpg) no-repeat;
}
#menubox
{
        position: absolute;
        top: 170px;
        left: 0px;
        font-size: 11px;
        line-height: 14px;
        margin: 0px 0px 4px;
        padding: 1px 14px 4px;
        text-transform: uppercase;
        color: #FF6;
        /* padding: 0px; */
        width: 800px;
        height: 20px;
        text-align: center;
}
#adhdrbox
{
        position: absolute;
        top: 190px;
        left: 0px;
        padding: 0px;
        width: 800px;
        height: 0px;
}
#cornerscrollbox
{
        position: absolute;
        top: 259px;
        left: 0px;
        margin-top: 0px;
        margin-left: 0px;
        width: 108px;
        height: 113px;
        border: 0px solid red;
        background: url(../Images/topleftscroll_index.gif) no-repeat;
}
#introstartbox
{
        position: absolute;
        top: 317px;
        left: 88px;
        margin-top: 0px;
        margin-left: 0px;
        width: 240px;
        height: 25px;
        border: 0px solid red;
}
#intromidbox
{
        position: absolute;
        top: 334px;
        left: 19px;
        margin-top: 0px;
        margin-left: 0px;
        width: 300px;
        height: 45px;
        border: 0px solid red;
}
#introbox
{
        position: absolute;
        top: 379px;
        left: 8px;
        margin-top: 0px;
        margin-left: 0px;
        width: 320px;
        height: 760px;
        border: 0px solid red;
        background: url(../Images/logoghost_index.gif) ;
}
#slhdrbox
{
        position: absolute;
        top: 264px;
        left: 338px;
        padding: 0px;
        width: 223px;
        height: 31px;
        /*background: url(../Images/searchtab.gif) no-repeat;*/
}
#slbodybox
{
        position: absolute;
        top: 250px;
        left: 338px;
        padding: 5px;
        width: 211px;
        height: 120px;
        border: 1px solid navy;
        background-color: #FFFFCC;
        background: url(../Images/logoghost.gif);
}
#cbihdrbox
{
        position: absolute;
        top: 460px;
        left: 570px;
        padding: 0px;
        width: 223px;
        height: 31px;
        /*background: url(../Images/citbyinvtab.gif) no-repeat;*/
}
#cbibodybox
{
        position: absolute;
        top: 491px;
        left: 570px;
        padding: 5px;
        width: 211px;
        height: 139px;
        border: 1px solid navy;
        background-color: #FFFFCC;
        background: url(../Images/logoghost.gif);
}
#aboutusbox
{
        position: absolute;
        top: 650px;
        left: 570px;
        padding: 0px;
        width: 223px;
        height: 191px;
        border: 0px solid navy;
        /*background: url(../Images/aboutus.jpg);*/
}
#morphbox
{
        position: absolute;
        top: 434px;
        left: 338px;
        margin-top: 0px;
        margin-left: 0px;
        width: 223px;
        height: 191px;
        border: 0px solid red;
}
#weatherhdrbox
{
        position: absolute;
        top: 630px;
        left: 338px;
        padding: 0px;
        width: 223px;
        height: 31px;
        /*background: url(../Images/searchtab.gif) no-repeat;*/
}
#weatherbodybox
{
        position: absolute;
        top: 661px;
        left: 338px;
        padding: 5px;
        width: 211px;
        height: 180px;
        border: 1px solid navy;
        background-color: #FFFFCC;
        background: url(../Images/logoghost.gif);
}
#wx_module_5329
{
        position: relative;
        top: 10px;
        left: 10px;
        padding: 5px;
        width: 190px;
        height: 160px;
        /*
        border: 1px solid navy;
        background-color: #FFFFCC;
        background: url(../Images/logoghost.gif);
        */
}
#testbox
{
        position: absolute;
        top: 264px;
        left: 570px;
        padding: 5px;
        width: 223px;
        height: 191px;
        background: url(../Images/test_bg.jpg) no-repeat;
}

#geninfobox
{
        position: absolute;
        top: 230px;
        left: 0px;
        padding: 5px;
        width: 750px;
        background: url(../Images/logoghost_index.gif) ;
}

#listafterinfobox
{
        position: absolute;
        border: 0px solid red;
        top: 3830px;
        left: 0px;
        padding: 5px;
        /*
		  width: 750px;
        background: url(../Images/logoghost_index.gif) ;
		  */
}

hr.style-one {
   border: 0;
   height: 1px;
   background: #333;
   background-image: linear-gradient(to right, #ccc, #333, #ccc);
}

#vcollleftbox
{
        position: absolute;
        top: 259px;
        left: 0px;
        padding: 0px;
        width: 160px;
        height: 625px;
        background: url(../Images/vertcoll_1.jpg) no-repeat;
}
#vcollrightbox
{
        position: absolute;
        top: 259px;
        left: 640px;
        padding: 0px;
        width: 160px;
        height: 625px;
        background: url(../Images/vertcoll_2.jpg) no-repeat;
}
#testpagebox
{
        position: relative;
        top: 0px;
        left: 153px;
        padding: 10px;
        width: 470px;
        background-color: #FFFFCC;
}

#aboutskblistbox
{
        position: relative;
        top: 0px;
        left: 153px;
        padding: 10px;
        width: 470px;
        background-color: #FFFFCC;
}

#pagebox
{
        position: absolute;
        top: 240px;
        left: 0px;
        padding: 5px;
        width: 800px;
        height: 600px;
        background-color: #FFFFCC;
}

#hdrtextmenubox
{
        position: relative;
        float: left;
        font-size: 9px;
        top: 10px;
        left: 0px;
        line-height: 10px;
        margin: 0px 0px 4px;
        padding: 1px 14px 4px;
        text-transform: uppercase;
        color: #FF6;
        width: 800px;
        /*
        padding: 0px;
        */
        height: 20px;
        text-align: center;
}

#footermenubox
{
        position: relative;
        float: left;
        font-size: 9px;
        top: 250px;
        left: 0px;
        line-height: 10px;
        margin: 0px 0px 4px;
        padding: 1px 14px 4px;
        text-transform: uppercase;
        color: #FF6;
        /*
        padding: 0px;
        */
        width: 800px;
        height: 20px;
        text-align: center;
}

#footer
{
        position: relative;
        top: 275px;
        left: 0px;
        padding: 5px;
        width: 784px;
        height: 120px;
        background-color: #99CCFF;
        border: 3px solid #0000CC;
}
#page
{
        /*width: 47em;*/
        margin: 5px auto;
        padding: 5px;
}

#aboutuspage
{
        /*width: 47em;*/
        margin: 0px auto;
        padding: 20px;
}

#indexpage
{
        /*width: 47em;*/
        margin: 0px auto;
        padding: 0px;
}

#servicespage
{
        /*width: 47em;*/
        margin: 0px auto;
        padding: 20px;
}

#mapspage
{
        /*width: 47em;*/
        margin: 0px auto;
}

#cbippage
{
        /*width: 47em;*/
        margin: 0px auto;
        padding: 20px;
        background: url(../Images/logoghost_index.gif);
}

#editrecpage
{
        width: 60em;
        margin: 0px auto;
}

#setfproppage
{
        width: 60em;
        margin: 0px auto;
}

#contactpage
{
        width: 47em;
        margin: 0px auto;
}

#srchpage
{
        width: 47em;
        margin: 0px auto;
}

#menubox A
{
        color: #FF6;
        text-decoration: none;
        font-weight: bold;
}
#menubox A:hover
{
        color: #99CCFF;
}
/* CSS Standards Compliant Rounded Box Corners */
.rc1
{
        display: block;
        height: 1px;
        font-size: 1px;
        overflow: hidden;
        background: #000033;
        margin: 0px 5px;
}
.rc2
{
        display: block;
        height: 1px;
        font-size: 1px;
        overflow: hidden;
        background: #FFFFFF;
        border-right: 2px solid #000033;
        border-left: 2px solid #000033;
        margin: 0px 3px;
}
.rc3
{
        display: block;
        height: 1px;
        font-size: 1px;
        overflow: hidden;
        background: #FFFFFF;
        border-right: 1px solid #000033;
        border-left: 1px solid #000033;
        margin: 0px 2px;
}
.rc4
{
        display: block;
        height: 2px;
        font-size: 1px;
        overflow: hidden;
        background: #FFFFFF;
        border-right: 1px solid #000033;
        border-left: 1px solid #000033;
        margin: 0px 1px;
}
#contactpage H2
{
        padding: 0.5em 0px 0em;
        font-size: 1.4em;
        color: #000099;
        background: inherit;
        text-align: center;
}
.emailcontent
{
        background: #99CCFF;
        border-right: 1px solid #000033;
        border-left: 1px solid #000033;
        height: 165px;
}
.bluecontactbox
{
        background: #99CCFF;
}
#emailcontactbox
{
        position: absolute;
        top: 300px;
        left: 50px;
        padding: 0px;
        width: 200px;
        height: 165px;
        text-align: center;
        font-family: Arial, Verdana, Helvetica, Sans-serif;
        font-weight: bold;
        color: #000000;
        font-size: 0.8em;
}
.phonecontent
{
        background: #99CCFF;
        border-right: 1px solid #000033;
        border-left: 1px solid #000033;
        height: 195px;
        padding: 5px;
}
#phonecontactbox
{
        position: absolute;
        top: 300px;
        left: 300px;
        padding: 0px;
        width: 200px;
        height: 195px;
        text-align: center;
        font-family: Arial, Verdana, Helvetica, Sans-serif;
        font-weight: bold;
        color: #000000;
        font-size: 0.8em;
}
.mailcontent
{
        background: #99CCFF;
        border-right: 1px solid #000033;
        border-left: 1px solid #000033;
        height: 160px;
        padding: 5px;
}
#mailcontactbox
{
        position: absolute;
        top: 300px;
        left: 550px;
        padding: 0px;
        width: 200px;
        height: 160px;
        text-align: center;
        font-family: Arial, Verdana, Helvetica, Sans-serif;
        font-weight: bold;
        color: #000000;
        font-size: 0.8em;
}
.evenagentcontent
{
        background: #99CCFF;
        border-right: 1px solid #000033;
        border-left: 1px solid #000033;
        /* height: 1000px; */
        padding: 5px;
}
.oddagentcontent
{
        background: #FFFFCC;
        border-right: 1px solid #000033;
        border-left: 1px solid #000033;
        /* height: 1000px; */
        padding: 5px;
}
#aboutuspage H2
{
        padding: 0.5em 0px 0em;
        font-size: 1.4em;
        color: #000099;
        background: inherit;
        text-align: center;
}
#agent1aboutusbox
{
        position: relative;
        top: 50px;
        float: none;
        left: 50px;
        padding: 0px;
        width: 700px;
        /* height: 1600px; */
        /* text-align: normal; */
        font-family: Arial, Verdana, Helvetica, Sans-serif;
        font-weight: bold;
        color: #000000;
        font-size: 0.8em;
}
#agentaboutusbox
{
        position: relative;
        top: 50px;
        float: none;
        left: 50px;
        padding: 0px;
        width: 700px;
        /* height: 1600px; */
        /* text-align: normal; */
        font-family: Arial, Verdana, Helvetica, Sans-serif;
        font-weight: bold;
        color: #000000;
        font-size: 0.8em;
}
#agent1contactbox
{
        position: relative;
        top: 220px;
        float: none;
        left: 50px;
        padding: 0px;
        width: 700px;
        /* height: 1600px; */
        /* text-align: normal; */
        font-family: Arial, Verdana, Helvetica, Sans-serif;
        font-weight: bold;
        color: #000000;
        font-size: 0.8em;
}
#agentcontactbox
{
        position: relative;
        top: 220px;
        float: none;
        left: 50px;
        padding: 0px;
        width: 700px;
        /* height: 1600px; */
        /* text-align: normal; */
        font-family: Arial, Verdana, Helvetica, Sans-serif;
        font-weight: bold;
        color: #000000;
        font-size: 0.8em;
}
.yellowagentbox
{
        /*background: #FFFFCC;*/
        background-color: #FFFFCC;
        /*background: url(../Images/logoghost.gif);*/
}
.blueagentbox
{
        /*background: #99CCFF;*/
        background-color: #99CCFF;
        /*background: url(../Images/logoghost.gif);*/
}
.datetext
{
        font-family: Arial, Verdana, Helvetica, Sans-serif;
        /* Courier, "Courier New", fixed-width; */
        font-size: 8pt;
        color: #000;
        font-weight: normal;
        text-align: left;
}
.regtext
{
        position: relative;
        font-family: Arial, Verdana, Helvetica, Sans-serif;
        font-weight: bold;
        color: #000000;
        background: inherit;
        font-size: 0.8em;
}
.tinytext
{
        position: relative;
        font-weight: normal;
        color: #000000;
        background: inherit;
        font-size: 0.5em;
        text-align: center;
}
.pgtitletext
{
        position: relative;
        font-family: Arial, Verdana, Helvetica, Sans-serif;
        font-weight: bold;
        font-style: normal;
        color: #0000CC;
        background: inherit;
        font-size: 1em;
        text-align: center;
}
.testtexti
{
        position: relative;
        font-family: Arial, Verdana, Helvetica, Sans-serif;
        font-weight: normal;
        font-style: italic;
        color: #000000;
        /*background: inherit;*/
        font-size: 0.6em;
}
.testtext
{
        position: relative;
        font-family: Arial, Verdana, Helvetica, Sans-serif;
        font-weight: normal;
        font-style: normal;
        color: #000000;
        /*background: inherit;*/
        font-size: 0.55em;
}
.testpgtitletext
{
        position: relative;
        font-family: Arial, Verdana, Helvetica, Sans-serif;
        font-weight: bold;
        font-style: normal;
        color: #0000CC;
        background: inherit;
        font-size: 1.2em;
        text-align: center;
}
.testpgquotetext
{
        position: relative;
        font-family: Arial, Verdana, Helvetica, Sans-serif;
        font-weight: normal;
        font-style: italic;
        color: #000000;
        background: inherit;
        font-size: 0.75em;
}
.testpgnametext
{
        position: relative;
        font-family: Arial, Verdana, Helvetica, Sans-serif;
        font-weight: bold;
        font-style: normal;
        color: #000000;
        background: inherit;
        font-size: 0.7em;
}
.ftrtext
{
        position: relative;
        font-family: Arial, Verdana, Helvetica, Sans-serif;
        font-weight: normal;
        font-style: normal;
        color: #000000;
        background: inherit;
        font-size: 0.55em;
        text-align: center;
}

.formbutton
{
        cursor:pointer;
        border:outset 1px #ccc;
        background:#999;
        color:#006;
        font-weight:bold;
        padding: 1px 2px;
        background:url(../Images/submit_bg.gif) repeat-x left top;
}

.fldlimittext
{
        font-family: Arial, Verdana, Helvetica, Sans-serif;
        font-weight: normal;
        font-style: normal;
        color: #000099;
        background: inherit;
        font-size: 0.7em;
}

#servicespage H2
{
        padding: 0.5em 0px 0em;
        font-size: 1.4em;
        color: #000099;
        background: inherit;
        text-align: center;
}

#cbippage H2
{
        padding: 0.5em 0px 0em;
        font-size: 1.4em;
        color: #000099;
        background: inherit;
        text-align: center;
}




#lppage
{
        width: 47em;
        margin: 0px auto;
}
#lptitlebox
{
        position: absolute;
        top: 259px;
        left: 0px;
        padding: 0px;
        width: 800px;
        height: 45px;
        border: 0px solid #171695;
}

#lpagentbox
{
        position: absolute;
        top: 309px;
        left: 630px;
        padding: 0px;
        width: 170px;
        height: 210px;
        border: 0px solid #171695;
}

#lpcbipbox
{
        position: absolute;
        top: 524px;
        left: 630px;
        padding: 0px;
        width: 170px;
        height: 240px;
        border: 0px solid #171695;
}

#lpmedpicbox
{
        position: absolute;
        top: 304px;
        left: 0px;
        padding: 0px;
        width: 320px;
        height: 240px;
        border: 0px solid #171695;
}

#lpdetailslongbox
{
        position: absolute;
        top: 299px;
        left: 320px;
        padding: 0px;
        width: 310px;
        height: 400px;
        border: 0px solid #171695;
}

#lpgalleryhdrbox
{
        position: absolute;
        top: 544px;
        left: 0px;
        padding: 0px;
        width: 320px;
        height: 40px;
        border: 0px solid #171695;
}

.header3 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 7.5pt;
        color: #666666;
        font-weight: bold;
}

.greyBorderSides {
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: none;
        border-right-style: solid;
        border-bottom-style: none;
        border-left-style: solid;
        border-top-color: #C7C6C6;
        border-right-color: #C7C6C6;
        border-bottom-color: #C7C6C6;
        border-left-color: #C7C6C6;
}

a:link, a:visited { text-decoration: none; color: none;  }
/*
a:hover { text-decoration: underline; color: #171695;  }
*/

.tiny-blk-nrm {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 0.6em;
        font-style: normal;
        font-weight: normal;
        color: #000000;
        text-decoration: none
        background: inherit;
}

.tiny-blk-bld {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 0.6em;
        font-style: normal;
        font-weight: bold;
        color: #000000;
        text-decoration: none
        background: inherit;
}

.tiny-navy-bold {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 0.6em;
        font-style: normal;
        font-weight: bold;
        color: navy;
        text-decoration: none
        background: inherit;
}

.ltl-navy-bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: .65em;
        font-style: normal;
        font-weight: bold;
        color: navy;
        text-decoration: none
}

.sm-dppl-nrm {
        font-family: Arial, Helvetica, sans-serif;
        font-size: .75em;
        font-style: normal;
        font-weight: normal;
        color: #000066;
        text-decoration: none
}

.sm-blk-nrm {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: .75em;
        font-style: normal;
        font-weight: normal;
        color: #000000;
        text-decoration: none
}

.sm-blk-bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: .75em;
        font-style: normal;
        font-weight: bold;
        color: #000000;
        text-decoration: none
}

.sm-navy-nrm {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: .75em;
        font-style: normal;
        font-weight: normal;
        color: navy;
        text-decoration: none
}

.sm-red-bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: .75em;
        font-style: normal;
        font-weight: bold;
        color: red;
        text-decoration: none
}

.sm-navy-bold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: .75em;
        font-style: normal;
        font-weight: bold;
        color: navy;
        text-decoration: none
}

.sm-white-bold {
  font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: .75em;
        font-style: normal;
        font-weight: bold;
        color: #FFFFFF;
        text-decoration: none
}

.med-navy-norm {
  font-family: Arial, Helvetica, sans-serif;
        font-size: .85em;
        font-style: normal;
        font-weight: normal;
        color: navy;
        text-decoration: none
}

.med-navy-bold {
        font-family: Arial, Helvetica, sans-serif;
        font-size: .85em;
        font-style: normal;
        font-weight: bold;
        color: navy;
        text-decoration: none
}

.med-blck-norm {
  font-family: Arial, Helvetica, sans-serif;
        font-size: .85em;
        font-style: normal;
        font-weight: normal;
        color: black;
        text-decoration: none
}

.sm-blck-norm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .70em;
	font-style: normal;
	font-weight: normal;
	color: black;
	text-decoration: none
}

.med-grn-bold {
  font-family: Arial, Helvetica, sans-serif;
        font-size: .85em;
        font-style: normal;
        font-weight: bold;
        color: green;
        text-decoration: none
}

.med-red-bold {
  font-family: Arial, Helvetica, sans-serif;
        font-size: .85em;
        font-style: normal;
        font-weight: bold;
        color: red;
        text-decoration: none
}

.med-white-bold {
  font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: .85em;
        font-style: normal;
        font-weight: bold;
        color: #FFFFFF;
        text-decoration: none
}

.searchtitletext {
  font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: .75em;
        font-style: normal;
        font-weight: bold;
        color: #FFFFFF;
        text-decoration: none
}

.med-dppl-bold {
        font-family: Arial, Helvetica, sans-serif;
        font-size: .85em;
        font-style: normal;
        font-weight: bold;
        color: #000066;
        text-decoration: none
}

.mid-dppl-bold-u {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: bold;
        color: #505084;
        text-decoration: underline
}

.lg-red-bold {
  font-family: Arial, Helvetica, sans-serif;
        font-size: 1em;
        font-style: normal;
        font-weight: bold;
        color: #CC0033;
        text-decoration: none
}

.lg-red-bold-lt {
  font-family: Arial, Helvetica, sans-serif;
        font-size: .9em;
        font-style: normal;
        font-weight: bold;
        color: #CC0033;
        text-decoration: none
}

.lg-navy-bold {
  font-family: Arial, Helvetica, sans-serif;
        font-size: 1em;
        font-style: normal;
        font-weight: bold;
        color: navy;
        text-decoration: none
}

.lg-navy-nrm {
  font-family: Arial, Helvetica, sans-serif;
        font-size: 1em;
        font-style: normal;
        font-weight: normal;
        color: navy;
        text-decoration: none
}

.lg-white-bold {
  font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 1em;
        font-style: normal;
        font-weight: bold;
        color: #FFFFFF;
        text-decoration: none
}

.lg-dppl-bold {
  font-family: Arial, Helvetica, sans-serif;
        font-size: 1em;
        font-style: normal;
        font-weight: bold;
        color: #505084;
        text-decoration: none
}

.lg-blk-bold-lt {
  font-family: Arial, Helvetica, sans-serif;
        font-size: .9em;
        font-style: normal;
        font-weight: bold;
        color: black;
        text-decoration: none
}

.tblhdr {
  font-family: Arial, Helvetica, sans-serif;
        font-size: 1.1em;
        font-style: normal;
        font-weight: bold;
        color: white;
        text-decoration: none;
        background: red;
}

.tblTOP {
  font-family: Arial, Helvetica, sans-serif;
        font-size: .8em;
        font-style: normal;
        font-weight: bold;
        color: navy;
        text-decoration: none;
        background: white;
        text-align: right ;
}



#srchrslthdrbox
{
        position: relative;
        /*top: 240px;*/
        left: 0px;
        padding: 0px;
        width: 800px;
        /*height: 34px;*/
        border: 0px solid #171695;
}

#srchrsltoptbox
{
        position: relative;
        /*top: 240px;*/
        left: 0px;
        padding: 0px;
        width: 800px;
        /*height: 60px;*/
        background-color: navy;
        /*background: url(../Images/logoghost.gif);*/
        border: 0px solid #171695;
        text-align: center;
}

#srchrsltbox
{
        position: relative;
        /*top: 240px;*/
        left: 0px;
        padding: 0px;
        width: 850px;
        /*height: 335px;*/
}

#soldsrbox
{
        position: relative;
        z-index: 0;
        top: -120px;
        /*left: 0px;*/
        /*padding: 0px;*/
        width: 160px;
        height: 120px;
        background: url(../Images/sold160.gif) no-repeat;
        border: 1px solid #000;
}

#bluesrchlistingbox {
 float: left;
 width: 185px;
 height: 330px;
 padding: 5px;
 background-color: #99CCFF;
 border: 1px solid navy;
}

#yellowsrchlistingbox {
 float: left;
 width: 185px;
 height: 330px;
 padding: 5px;
 background-color: #FFFFCC;
 border: 1px solid navy;
}

#yellowsrchlistingbox A
{
        font-family: Arial, Helvetica, sans-serif;
        color: navy;
        text-decoration: none;
        font-weight: bold;
        font-size: 12px;
        font-style: normal;
}
#yellowsrchlistingbox A:hover
{
        color: #99CCFF;
}

#bluesrchlistingbox A
{
        font-family: Arial, Helvetica, sans-serif;
        color: navy;
        text-decoration: none;
        font-weight: bold;
        font-size: 12px;
        font-style: normal;
}
#bluesrchlistingbox A:hover
{
        color: #FFFFCC;
}

